cscript ..\..\..\utils\gen_import\gen_import.wsf UWVA BUDGETH >>genimport.log 2>>&1
del D:\Apps\FacilitorWebdav\BUDGETH*.CSV
FOR /F "TOKENS=1* DELIMS= " %%A IN ('DATE/T') DO set datum=%%B
FOR /F "TOKENS=1,2,3,4* DELIMS=/ " %%A IN ('echo %datum%') DO set LOGFILE=BUDGETH*_*%%A%%B.log
copy gen_import.log D:\Apps\FacilitorWebdav
copy D:\Apps\FacilitorWebdav\BUDGETH\%LOGFILE% D:\Apps\FacilitorWebdav